<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045892407</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/6/9/EAEA2210103D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/6/9/2022-874/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/89/24/JORFARTI000045892407.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045892398" date_publi="2022-06-10" date_signature="2022-06-09" nature="DECRET" nor="EAEA2210103D" num="2022-874" num_parution_jo="0133">
<TITRE_TXT c_titre_court="Décret n°2022-874 du 9 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045892398">Décret n° 2022-874 du 9 juin 2022 relatif aux comités sociaux d'administration de proximité dans les services de l'Etat à l'étranger</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-874 du 9 juin 2022" debut="2023-01-01" fin="2999-01-01" id_txt="LEGITEXT000045892886">Décret n° 2022-874 du 9 juin 2022 relatif aux comités sociaux d'administration de proximité dans les services de l'Etat à l'étranger</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045892894" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045892407" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par dérogation à l'article 2, le chef de mission diplomatique peut, lorsque l'importance de l'effectif le justifie, décider de l'institution d'un comité social d'administration de proximité à l'étranger auprès d'un poste consulaire. Ce comité, placé auprès du chef du poste consulaire, est compétent pour examiner les questions intéressant les agents civils de droit public ou de droit local exerçant leurs fonctions dans ce poste consulaire ainsi que dans les établissements dotés de l'autonomie financière ou leurs antennes figurant sur la liste mentionnée à l'article 1er du décret du 24 août 1976 susvisé et situés dans la circonscription consulaire. Dans ce cas, les agents concernés ne sont pas représentés au sein du comité social d'administration de proximité institué auprès de la mission diplomatique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
